## tourney-manager 20070820

=== debian/changelog ===
tourney-manager (20070820-6) unstable; urgency=medium

  * QA upload.
  * Bump to debhelper 13:
    - Remove d/compat
    - Replace debhelper by debheper-compat in Build-Depends
  * Convert d/rules to debhelper:
    - Replace all rules by the dh catch-all invocation
    - Move files to install to d/install (dh-exec style)
    - Move manpages to install to d/manpages
    - Remove unused d/dirs
    - Add dh-exec as Build-Depends
  * Host packaging on Salsa:
    - Add Salsa CI pipeline
    - Use DEP14 repository layout:
      + Add gbp.conf
    - Add Vcs-* fields
  * Add d/watch file
  * Add Rules-Requires-Root: no
  * Convert d/copyright to DEP5
  * Add Homepage field to d/control
  * Bump Standard-Version to 4.5.1
  * Add libterm-readline-gnu-perl as Suggests (Closes: #839774)
  * Cleanup patch:
    - Follow naming convention nnnn-subject.patch
    - Format to DEP3:
      + Credit original patch author (Oliver Korff <ok@xynyx.de>)
      + Use original date
      + Use original commit message for Subject
    - Add Forwarded: not-needed tag

 -- Baptiste Beauplat <lyknode@cilg.org>  Tue, 05 Jan 2021 22:19:01 +0100

tourney-manager (20070820-5) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #835316)  (Closes: #979220)
  * Switch to source format 3.0 (quilt).

 -- Andreas Beckmann <anbe@debian.org>  Tue, 05 Jan 2021 13:56:24 +0100

tourney-manager (20070820-4) unstable; urgency=low

  * Removed homepage from control, it is outdated
  * Upstream author is not available anymore,
    I will support this package as long as I can
  * Set debhelper version to >=7.0.0
  * Set compat level to 7
  * Standards Version to 3.8.1
  * Removed dh_clean -k from rules and added dh_prep

 -- Oliver Korff <ok@xynyx.de>  Sat, 06 Jun 2009 13:02:09 +0200

tourney-manager (20070820-3) unstable; urgency=low

  * Perl dependency fixed ${perl:Depends}
  * control: long description changed
  * control: Added two "spaces" to URL
  * added binary-arch target again, thanks Peter...
  * Debian Release Closes: #440652

 -- Oliver Korff <ok@xynyx.de>  Mon, 03 Sep 2007 14:12:30 +0200

tourney-manager (20070820-2) unstable; urgency=low

  * wrote additional infos to manpage
  * solved a small bug within the module

 -- Oliver Korff <ok@xynyx.de>  Wed, 29 Aug 2007 18:02:30 +0200

tourney-manager (20070820-1) unstable; urgency=low

  * New Upstream release
  * added library path for .pm modules

 -- Oliver Korff <ok@xynyx.de>  Mon, 27 Aug 2007 09:36:10 +0200

tourney-manager (20060615-1) unstable; urgency=low

  * Initial release
  * Wrote proper copyright file, with copyright dates

 -- Oliver Korff <ok@xynyx.de>  Wed,  7 Jun 2006 16:49:11 +0200
