=== debian/control ===
Source: tourney-manager
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-exec
Standards-Version: 4.5.1
Homepage: http://www.hoicher.de/hoichess/
Vcs-Browser: https://salsa.debian.org/debian/tourney-manager
Vcs-Git: https://salsa.debian.org/debian/tourney-manager.git
Rules-Requires-Root: no

Package: tourney-manager
Architecture: all
Depends: xboard, libyaml-perl, ${perl:Depends}, ${misc:Depends}
Suggests: libterm-readline-gnu-perl
Description: perl interface to run chess engine tournaments
 Let your chess engines play tournaments against each other.
 This program manages setup and automatic running engine vs.
 engine matches, it has an interactive commandline and can
 start and stop the tournament, show current state and a
 crosstable. Every game will be displayed in a xboard session
 and can be observed. All games are stored in portable chess
 game notation, pgn.
