=== debian/watch ===
version=4
opts="pgpmode=none" \
http://www.hoicher.de/hoichess/download/ \
tourney_manager@ANY_VERSION@@ARCHIVE_EXT@
